using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPA.KitChen.GroupMeal.Core.Enum
{
    public enum CouponUseType
    {
        [Description("未使用")]
        NoUse=1,
        [Description("已核销")]
        WriteOff=2,
        [Description("占用中")]
        Occupied=3,
        [Description("已失效")]
        Invalidation=4
    }
}
